---
document: modulemd-obsoletes
version: 1
data:
  modified: 2022-01-24T08:54Z
  module: perl
  stream: "5.30"
  eol_date: 2021-06-01T00:00Z
  message: "Module stream perl:5.30 is no longer supported. Please switch to perl:5.32"
  obsoleted_by:
    module: perl
    stream: "5.32"
